// required start
@import 'custom';
@import '~bootstrap/scss/functions';
@import '~bootstrap/scss/variables';
@import '~bootstrap/scss/mixins';
// required end
.lct {
  &__dream_big {
    margin-top: -2.5rem;

    &--hero {
      position: relative;
      padding-top: 64px;
      padding-bottom: 6rem;

      @include media-breakpoint-up(md) {
        padding-bottom: 0;
        padding-top: calc(3rem + 64px);

        &:before {
          content: "";
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          background-color: #003da6;
          background-image: url(../images/dreambig-bg-hero-left.png), url(../images/dreambig-bg-hero-right.png);
          background-repeat: no-repeat;
          background-position: 0% 20%, 100% 20%;
          clip-path: ellipse(70% calc(70% + 64px) at 50% 0%);
        }
      }

      .carousel-indicators {
        @include media-breakpoint-up(md) {
          margin: 0 5rem;
          justify-content: flex-end;
        }
      }

      &-carousel {
        overflow: visible;
        max-height: unset;

        @include media-breakpoint-up(md) {
          height: 230px;
        }

        @include media-breakpoint-up(lg) {
          height: 312px;
        }

        @include media-breakpoint-up(xl) {
          height: 430px;
        }

        a {
          img {
            width: 100%;
            height: auto;
            box-shadow: 0px 20px 30px rgba(0, 0, 0, 0.2);
            border-radius: 2.5rem;

            @include media-breakpoint-up(md) {
              box-shadow: 0px -20px 30px rgba(0, 0, 0, 0.2);
            }
          }
        }
      }

      .carousel-indicators {
        bottom: 2rem;

        .active {
          background-color: #ffbb51;
        }
      }

      .carousel-control-prev {
        .carousel-control-prev-icon {
          height: 3rem;
          width: 3rem;
          background-image: url(../images/icon-arrow-alt.svg);
          background-size: 36px 36px;
        }
      }

      .carousel-control-next {
        .carousel-control-next-icon {
          height: 3rem;
          width: 3rem;
          background-image: url(../images/icon-arrow-alt.svg);
          background-size: 36px 36px;
        }
      }
    }

    &--stress_test {
      position: relative;

      @include media-breakpoint-up(md) {
        background: linear-gradient(to bottom,
            #3053a8 0,
            #3053a8 55%,
            #5073cd 0%,
            #5073cd 56%,
            #003da6 57%,
            #003da6 100%);

        -webkit-mask-image: url(../images/dreambig-bg-top-stress-test-mask.png);
        -webkit-mask-size: 100% 100%;
        -webkit-mask-repeat: no-repeat;

        padding-top: 10rem;
        padding-bottom: 10rem;
      }

      &--circle {
        position: absolute;
        width: 1200px;
        height: 1200px;
        background-color: #366fe1;
        border-radius: 50%;
        box-shadow: 0px 20px 30px rgba(0, 0, 0, 0.2);
        right: -465px;
        top: -120px;
        background-image: url(../images/dreambig-stress-test-bg-tips.png);
        background-repeat: no-repeat;
        background-position: 10% 10%;
        display: none;

        @include media-breakpoint-up(md) {
          right: -660px;
          display: block;
        }

        @include media-breakpoint-up(lg) {
          right: -500px;
        }

        @include media-breakpoint-up(xl) {
          right: -465px;
        }
      }

      .container {
        @include media-breakpoint-down(md) {
          max-width: 100%;
        }
      }

      &--container {
        @include media-breakpoint-up(lg) {
          min-height: 550px;
        }
      }

      .btn {
        height: 48px;
        background-color: #fff;
        color: #0038aa;
        border-radius: 200px;
        width: 85%;
        margin: auto;
        font-weight: 600;
        display: flex;
        align-items: center;
        justify-content: center;

        @include media-breakpoint-up(xl) {
          width: 25%;
        }
      }

      &-intro {
        position: relative;
        color: #fff;
        background: linear-gradient(to bottom,
            #3053a8 0,
            #3053a8 55%,
            #5073cd 0%,
            #5073cd 56%,
            #003da6 57%,
            #003da6 100%);

        @include media-breakpoint-up(md) {
          background: none;
        }

        &:before {
          content: "";
          position: absolute;
          width: calc(100% + 10px);
          height: 151px;
          top: -148px;
          left: -10px;
          background-image: url(../images/dreambig-bg-top-stress-test-mobile.png);
          background-repeat: no-repeat;
          background-size: 100%;
          background-position: bottom;

          @include media-breakpoint-up(md) {
            display: none;
          }
        }

        p {
          @include media-breakpoint-up(md) {
            width: 80%;
          }
        }

        .img-bayi {
          margin-left: -15px;
          margin-right: -15px;

          @include media-breakpoint-up(md) {
            width: 80%;
          }

          img {
            @include media-breakpoint-up(md) {
              width: 100%;
            }
          }
        }
      }

      &-tips {
        @include media-breakpoint-up(md) {
          position: absolute;
          right: 0;
        }

        @include media-breakpoint-up(lg) {
          max-width: 600px;
        }


        &::before {
          content: "";
          width: 100%;
          height: 100%;
          position: absolute;
          background-color: #003da6;
          clip-path: ellipse(90% 50% at 50% 0%);
          left: 0;
          top: -1px;

          @include media-breakpoint-up(md) {
            display: none;
          }
        }

        &--swiper_container {
          margin-left: -15px;
          margin-right: -15px;

          @include media-breakpoint-up(md) {
            padding-bottom: 2rem;
            -webkit-mask-image: url(../images/dreambig-stress-test-tips-mask.png);
            -webkit-mask-size: 100% 130%;
            -webkit-mask-repeat: no-repeat;
            -webkit-mask-position: 100% 50%;
            padding-left: 1rem;
            margin-left: -2rem;
          }
        }

        &--swiper_slide {
          padding-bottom: 2rem;
          padding-left: 15px;
          transition: all 0.3s ease-in-out;

          @include media-breakpoint-up(md) {
            padding-bottom: 3rem;
          }

          .card {
            width: 87%;
            color: #fff;
            box-shadow: 0px 20px 30px rgba(0, 0, 0, 0.2);
            position: relative;
            opacity: 0.7;
            transition: all 0.3s ease-in-out;

            @include media-breakpoint-up(md) {
              width: 80%;
            }

            @include media-breakpoint-up(lg) {
              width: 55%;
              max-width: 350px;
            }

            img {
              height: 160px;
              object-fit: cover;
              object-position: top;
            }

            &-body {
              padding: 1rem 1.5rem;
              background-color: #10a6ed;
              height: 160px;

              span {
                font-size: 12px;
              }

              h5 {
                font-weight: 700;
                font-size: 18px;
              }

              p {
                font-size: 14px;
              }
            }
          }

          &.swiper-slide-prev {
            opacity: 0;
          }

          &.swiper-slide-active {
            .card {
              opacity: 1;

              @include media-breakpoint-up(md) {
                &::before {
                  content: unset;
                }
              }
            }
          }
        }

        &--button_wrapper {
          @include media-breakpoint-down(md) {
            .btn {
              color: #fff !important;
              width: 85%;
              background: linear-gradient(45deg,
                  rgba(0, 56, 170, 1) 0%,
                  rgba(27, 99, 170, 1) 100%);
            }
          }
        }

        &--tag {
          position: absolute;
          right: 0;
          background-color: #10a6ed;
          padding: 0.3rem 1.5rem;
          border-radius: 0 0 0 calc(1.5rem - 1px);
          font-weight: 600;
          font-size: 12px;
        }

        &--swiper_pagination {
          @include media-breakpoint-up(md) {
            left: 47% !important;
          }

          .swiper-pagination-bullet {
            bottom: 0;
            transform: scale(1);
          }

          .swiper-pagination-bullet-active {
            --swiper-theme-color: #ffbb51;
          }
        }

        &--swiper_button_next {
          width: 3rem;
          height: 3rem;
          top: 97%;
          right: 15%;

          &:after {
            content: "";
            width: 3rem;
            height: 3rem;
            background-image: url(../images/icon-arrow-alt.svg);
            background-repeat: no-repeat;
            background-size: 36px 36px;
          }
        }

        &--swiper_button_prev {
          width: 3rem;
          height: 3rem;
          top: 95%;

          &:after {
            content: "";
            width: 3rem;
            height: 3rem;
            background-image: url(../images/icon-arrow-alt.svg);
            background-size: 36px 36px;
            background-repeat: no-repeat;
            transform: rotate(180deg) translate(-10px, 11px);
          }
        }
      }
    }

    &--podcast {
      position: relative;
      padding-bottom: 7rem;
      background: linear-gradient(to bottom, #376fe1 0, #376fe1 34.3%, #8AABFF 0%, #8AABFF 35%, #003da6 35.7%, #003da6 100%);
      clip-path: ellipse(240% 100% at 50% 0);

      @include media-breakpoint-up(md) {
        background: linear-gradient(to bottom,
            #3053a8 0,
            #3053a8 55%,
            #5073cd 0%,
            #5073cd 56%,
            #003da6 57%,
            #003da6 100%);

        background: #003CA7;

        -webkit-mask-image: url(../images/dreambig-bg-top-stress-test-mask.png);
        -webkit-mask-size: 100% 100%;
        -webkit-mask-repeat: no-repeat;

        padding-top: 10rem;
        padding-bottom: 10rem;
        clip-path: unset;
      }

      &::before {
        content: "";
        position: absolute;
        top: -120px;
        width: 100%;
        height: 180px;
        background-image: url(../images/dreambig-podcast-bg-top-mobile.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;

        @include media-breakpoint-up(md) {
          content: unset;
        }
      }

      &::after {
        content: "";
        position: absolute;
        top: -120px;
        width: 100%;
        height: 180px;
        background-image: url(../images/dreambig-podcast-tips-bg-top-mobile.png);
        background-repeat: no-repeat;
        background-position: 100% 100%;
        -webkit-mask-image: url(/themes/growhappytheme/assets/images/dreambig-podcast-bg-top-mobile.png);
        -webkit-mask-size: 100% 100%;
      }

      &-tips {
        position: relative;

        &::before {
          content: "";
          position: absolute;
          width: 1200px;
          height: 1200px;
          background-color: #366fe1;
          border-radius: 50%;
          box-shadow: 0px 20px 30px rgba(0, 0, 0, 0.2);
          top: -280px;
          background-image: url(../images/dreambig-stress-test-bg-tips.png);
          background-repeat: no-repeat;
          background-position: 60% 15%;
          display: none;

          @include media-breakpoint-up(md) {
            right: -25px;
            display: block;
          }
        }

        h2 {
          position: relative;
          z-index: 5;
          font-size: 36px;

          img {
            width: 200px;
          }
        }

        &--swiper_container {
          margin-left: -15px;
          margin-right: -15px;

          @include media-breakpoint-up(md) {
            padding-bottom: 2rem;
            -webkit-mask-image: url(../images/dreambig-stress-test-tips-mask.png);
            -webkit-mask-size: 100% 130%;
            -webkit-mask-repeat: no-repeat;
            -webkit-mask-position: 100% 50%;
            // padding-left: 1rem;
            margin-right: -3rem;
            // margin-right: 1rem;
            padding-right: 1rem;
            transform: translateX(-20%);
          }
        }

        &--swiper_slide {
          padding-bottom: 2rem;
          padding-left: 15px;
          transition: all 0.3s ease-in-out;

          @include media-breakpoint-up(md) {
            padding-bottom: 3rem;
          }

          .card {
            width: 87%;
            color: #fff;
            box-shadow: 0px 20px 30px rgba(0, 0, 0, 0.2);
            position: relative;
            opacity: 0;
            transition: all 0.3s ease-in-out;
            // margin-left: auto;

            @include media-breakpoint-up(md) {
              width: 100%;
            }

            @include media-breakpoint-up(lg) {
              max-width: 350px;
            }

            img {
              height: 160px;
              object-fit: cover;
              object-position: top;
            }

            &-body {
              padding: 1rem 1.5rem;
              background-color: #10a6ed;
              height: 160px;

              span {
                font-size: 12px;
              }

              h5 {
                font-weight: 700;
                font-size: 18px;
              }

              p {
                font-size: 14px;
              }
            }
          }

          &.swiper-slide-prev {
            opacity: 0;
          }

          &.swiper-slide-next {
            .card {
              opacity: 1;
            }
          }

          &.swiper-slide-active {
            .card {
              opacity: 1;

              @include media-breakpoint-up(md) {
                opacity: .7;

                &::before {
                  content: unset;
                }
              }
            }
          }
        }

        &--button_wrapper {
          @include media-breakpoint-down(md) {
            .btn {
              color: #0038AA !important;
              width: 85%;
              background: #ffffff;
              font-weight: 900;
              border-radius: 32px;
              width: 85%;
              height: 48px;
              transition: 0.4s ease-in-out;
              justify-content: center;
              align-items: center;
            }
          }
        }

        &--tag {
          position: absolute;
          right: 0;
          background-color: #10a6ed;
          padding: 0.3rem 1.5rem;
          border-radius: 0 0 0 calc(1.5rem - 1px);
          font-weight: 600;
          font-size: 12px;
        }

        &--swiper_pagination {
          @include media-breakpoint-up(md) {
            left: 65% !important;
          }

          .swiper-pagination-bullet {
            bottom: 0;
            transform: scale(1);
          }

          .swiper-pagination-bullet-active {
            --swiper-theme-color: #ffbb51;
          }
        }

        &--swiper_button_next {
          width: 3rem;
          height: 3rem;
          top: 97%;
          // right: 15%;

          &:after {
            content: "";
            width: 3rem;
            height: 3rem;
            background-image: url(../images/icon-arrow-alt.svg);
            background-repeat: no-repeat;
            background-size: 36px 36px;
          }
        }

        &--swiper_button_prev {
          width: 3rem;
          height: 3rem;
          top: 95%;
          left: 20%;

          @include media-breakpoint-up(md) {
            left: 33%;
          }

          &:after {
            content: "";
            width: 3rem;
            height: 3rem;
            background-image: url(../images/icon-arrow-alt.svg);
            background-size: 36px 36px;
            background-repeat: no-repeat;
            transform: rotate(180deg) translate(-10px, 11px);
          }
        }
      }

      &-spotify {
        padding-top: 3rem;

        &-swiper_container {
          margin-left: -15px;
          margin-right: -15px;
          position: relative;

          background-image: url(../images/dreambig-podcast-spotify-bg.png);
          background-repeat: no-repeat;
          background-size: 90%;
          background-position: 50% 0;
          padding-top: 4rem;

          @include media-breakpoint-up(md) {
            background-size: 80%;
            margin-right: 0;
          }

          @include media-breakpoint-up(xl) {
            width: 540px;
            margin-left: auto;
          }
        }

        &-swiper_slide {
          cursor: pointer;
          position: relative;
          // transform: scale(0.5) translateX(0%);
          // transition: transform 0.4s linear;
          padding: 0 15px;
          opacity: 0;
          padding-bottom: 6rem;

          &.positive {
            // transform: scale(0.5) translateX(-27%);
          }

          &.negative {
            // transform: scale(0.5) translateX(27%);
          }

          figure {
            display: flex;

            img {
              height: 320px;

              @include media-breakpoint-up(md) {
                width: 200px;
                height: auto;
              }

              @include media-breakpoint-up(lg) {
                width: 332px;
              }
            }

          }

          &.swiper-slide-active {
            z-index: 10;
            opacity: 1;

            .lct__dream_big--happy_nutri-tag {
              display: block;
            }

            .btn {
              opacity: 1;
            }

            figure {
              img {
                transform: translateY(25px);
                border-radius: 10px;
                filter: drop-shadow(0px 4px 16px rgba(0, 0, 0, 0.25));
              }
            }
          }

          &.swiper-slide-prev {
            opacity: 0.5;
            // transform: scale(0.5) translateX(-13%);
          }

          &.swiper-slide-next {
            opacity: 0.5;
            // transform: scale(0.5) translateX(20%);
          }
        }

        &-swiper_pagination {
          bottom: 2.5rem !important;

          .swiper-pagination-bullet-active {
            --swiper-theme-color: #ffbb51;
          }

          .swiper-pagination-bullet {
            transform: scale(1);
          }
        }

        &-swiper_button_next {
          width: 3rem;
          height: 3rem;
          top: 90%;

          @include media-breakpoint-up(md) {
            right: 17%;
            top: 92%;
          }

          &:after {
            content: "";
            width: 3rem;
            height: 3rem;
            // background-image: url(../images/icon-arrow-dark-blue-alt.svg);
            background-image: url(../images/icon-arrow-alt.svg);
            background-size: 36px 36px;
            background-position: 50%;

            @include media-breakpoint-up(md) {
              background-image: url(../images/icon-arrow-alt.svg);
            }

            background-repeat: no-repeat;
          }
        }

        &-swiper_button_prev {
          width: 3rem;
          height: 3rem;
          top: 90%;

          @include media-breakpoint-up(md) {
            left: 17%;
            top: 92%;
          }

          &:after {
            content: "";
            width: 3rem;
            height: 3rem;
            // background-image: url(../images/icon-arrow-dark-blue-alt.svg);
            background-image: url(../images/icon-arrow-alt.svg);
            background-size: 36px 36px;
            background-position: 50%;

            @include media-breakpoint-up(md) {
              background-image: url(../images/icon-arrow-alt.svg);
            }

            background-repeat: no-repeat;
            transform: rotate(180deg) translate(-10px, 7px);
          }
        }
      }
    }

    &--cerita {
      h2 {
        color: #10a6ed;
        font-weight: 600;

        img {
          height: 1.5rem;

          @include media-breakpoint-up(lg) {
            height: 1.8rem;
          }
        }
      }

      &-desc {
        font-size: 20px;

        @include media-breakpoint-up(md) {
          font-size: 18px;
        }
      }

      &-swiper_container {
        margin-left: -15px;
        margin-right: -15px;
        overflow: visible;

        @include media-breakpoint-up(md) {
          margin-left: -30px;
          margin-right: -30px;
        }
      }

      &-swiper_slide {
        padding: 0 30px;
        opacity: 0;
        transition: all 0.3s ease-in-out;

        .card {
          position: relative;
          background-color: transparent;

          img {
            border-radius: 24px;
            height: 200px;
            object-fit: cover;
            object-position: top;
          }

          &-body {
            min-height: 223px;

            * {
              display: none;
            }

            h5 {
              color: #003da6;
              font-weight: 900;
              font-size: 28px;
              display: block;
            }
          }
        }

        &.swiper-slide-active {
          .card {
            &-body {
              * {
                display: block;
              }

              @include media-breakpoint-up(lg) {
                * {
                  display: none;
                }

                h5 {
                  display: block;
                }
              }
            }
          }
        }

        &.swiper-slide-next,
        &.swiper-slide-prev,
        &.swiper-slide-active {
          cursor: pointer;

          img {
            box-shadow: 0px 20px 30px rgba(0, 0, 0, 0.2);
          }

          opacity: 1;

          @include media-breakpoint-up(lg) {
            &:hover {
              opacity: 1;

              .card {
                overflow: hidden;
                box-shadow: 0px 20px 30px rgba(0, 0, 0, 0.2);

                @include media-breakpoint-up(md) {
                  background-color: #003da6;
                  color: #fff;
                }

                transition: 0.3s ease-in-out;

                .lct__dream_big--cerita-play_wrapper {
                  @include media-breakpoint-up(md) {
                    display: none;
                  }
                }

                img {
                  border-radius: 24px 24px 0px 0px;
                  box-shadow: none;

                  @include media-breakpoint-up(md) {
                    border-radius: 0;
                  }
                }

                &-body {
                  * {
                    display: block;
                  }

                  h5 {
                    @include media-breakpoint-up(md) {
                      color: #fff;
                    }
                  }

                  .btn {
                    background-color: #fff;
                    color: #003da6;
                    font-weight: 600;
                    border-radius: 32px;
                    padding: 0.5rem 1.2rem;
                    font-size: 12px;
                    min-width: 160px;
                  }
                }
              }
            }
          }
        }
      }

      &-swiper_pagination {
        .swiper-pagination-bullet {
          bottom: 0;
          transform: scale(1);
        }

        .swiper-pagination-bullet-active {
          --swiper-theme-color: #ffbb51;
        }
      }

      &-play_wrapper {
        position: absolute;
        width: 100%;
        height: 100%;
        max-height: 200px;
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #003da680;
        border-radius: 1.5rem;

        .btn {
          background-color: #fff;
          color: #003da6;
          font-weight: 600;
          border-radius: 32px;
          padding: 0.5rem 1.2rem;
          font-size: 12px;
          min-width: 160px;
        }
      }
    }

    &--happy_nutri {
      position: relative;
      background: linear-gradient(to bottom,
          #fff 0,
          #fff 8rem,
          #e3f5ff 7.03%,
          rgba(227, 245, 255, 0) 81.79%);

      @include media-breakpoint-up(md) {
        margin-top: -20rem;
        padding-top: 25rem;
      }

      h2 {
        font-weight: 600;
        color: #10a6ed;
        margin-bottom: 8rem;
        font-size: 7vw;

        @include media-breakpoint-up(md) {
          font-size: 40px;
          margin-bottom: 10rem;
        }

        img {
          position: absolute;
          margin-left: 0.5rem;
          margin-top: 0.3rem;
          width: 50vw;

          @include media-breakpoint-up(lg) {
            margin-top: 0.6rem;
          }

          &.lct__dream_big--happy_nutri-grow_happy_logo {
            margin-top: .1rem;
            margin-bottom: 0;
            margin-left: .5rem;
            width: 40vw;
          }

          @include media-breakpoint-up(md) {
            width: 60%;

            &.lct__dream_big--happy_nutri-grow_happy_logo {
              width: 50%;
            }
          }

          @include media-breakpoint-up(xl) {
            width: 250px;

            &.lct__dream_big--happy_nutri-grow_happy_logo {
              width: auto;
              height: 40px;
            }
          }
        }
      }

      &::before {
        content: "";
        width: 100%;
        position: absolute;
        height: 200px;
        background-image: url(../images/dreambig-bg-top-happy-nutri-mobile.png);
        background-repeat: no-repeat;
        background-size: 100%;
        top: 8rem;
        left: 0;

        @include media-breakpoint-up(md) {
          background-image: url(../images/dreambig-bg-top-happy-nutri-desktop.png);
        }
      }

      &-kandungan {
        p {
          color: #003da6;
          font-weight: 600;
        }
      }

      &-tag {
        position: absolute;
        left: 4rem;
        top: 1rem;
        color: #fff;
        font-weight: 900;
        font-size: 24px;
        display: none;
        width: 100%;
        height: 100%;

        @include media-breakpoint-up(md) {
          display: block;
        }
      }

      &-swiper_container {
        margin-left: -15px;
        margin-right: -15px;
        position: relative;

        @include media-breakpoint-up(md) {
          &:before {
            content: "";
            position: absolute;
            width: 90%;
            left: 5%;
            height: calc(100% - 120px);
            border-radius: 32px;
            background-color: #000;
            background: linear-gradient(240.91deg,
                #1b63aa 10.39%,
                #0038aa 95.99%);
          }
        }

        @include media-breakpoint-up(xl) {
          width: 540px;
          margin-left: auto;
          margin-right: auto;
        }
      }

      &-swiper_slide {
        position: relative;
        transform: scale(0.5) translateX(0%);
        transition: transform 0.4s linear;
        padding: 0 15px;
        opacity: 0;

        &.positive {
          transform: scale(0.5) translateX(-27%);
        }

        &.negative {
          transform: scale(0.5) translateX(27%);
        }

        figure {
          display: flex;

          img {
            height: 320px;
          }
        }

        .btn {
          background: linear-gradient(240.91deg,
              #1b63aa 10.39%,
              #0038aa 95.99%);
          font-weight: 900;
          border-radius: 32px;
          color: #fff;
          width: 85%;
          height: 48px;
          transition: 0.4s ease-in-out;
          opacity: 0;

          @include media-breakpoint-up(md) {
            width: 50%;
            background: #0038aa;
          }
        }

        &.swiper-slide-active {
          z-index: 10;
          opacity: 1;
          transform: scale(1);

          .lct__dream_big--happy_nutri-tag {
            display: block;
          }

          .btn {
            opacity: 1;
          }

          figure {
            img {
              transform: translateY(25px);
            }
          }
        }

        &.swiper-slide-prev {
          opacity: 0.5;
          transform: scale(0.5) translateX(-13%);
        }

        &.swiper-slide-next {
          opacity: 0.5;
          transform: scale(0.5) translateX(20%);
        }
      }

      &-swiper_button_next {
        width: 3rem;
        height: 3rem;
        top: 35%;

        @include media-breakpoint-up(md) {
          top: 36%;
          right: 12%;
        }

        &:after {
          content: "";
          width: 3rem;
          height: 3rem;
          background-image: url(../images/icon-arrow-dark-blue-alt.svg);
          background-size: 36px 36px;
          background-position: 50%;

          @include media-breakpoint-up(md) {
            background-image: url(../images/icon-arrow-alt.svg);
          }

          background-repeat: no-repeat;
        }
      }

      &-swiper_button_prev {
        width: 3rem;
        height: 3rem;
        top: 35%;

        @include media-breakpoint-up(md) {
          top: 36%;
          left: 12%;
        }

        &:after {
          content: "";
          width: 3rem;
          height: 3rem;
          background-image: url(../images/icon-arrow-dark-blue-alt.svg);
          background-size: 36px 36px;
          background-position: 50%;

          @include media-breakpoint-up(md) {
            background-image: url(../images/icon-arrow-alt.svg);
          }

          background-repeat: no-repeat;
          transform: rotate(180deg) translate(-10px, 7px);
        }
      }
    }
  }
}

#modalSpotify,
#modalYoutube {
  background-color: #f8f9fde0;

  .modal-content {
    border-radius: 10px;
    margin-top: calc(50vh - 150px);
    
    @include media-breakpoint-up(lg) {
      margin-top: calc(50vh - 220px);
    }
  }

  .modal-body {
    padding: 0;
  }

  .close {
    position: absolute;
    color: #dc3545;
    opacity: 1;
    border: 1px solid;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    top: -3rem;
    right: 0;
    width: 32px;
    height: 32px;

    span {
      padding-bottom: .2rem;
    }
  }
}

#modalSpotify {
  .modal-content {
    border: 0;
    background-color: transparent;
    margin-top: calc(50vh - 150px);
  }
}
